<?php
	/***
	* Author Asi_x
	* not for commerical use
	
	* log handler interface
	* return write log 
	***/
//namespace coreErrorsHandlerInterface;
	
	interface coreErrorsHandlerInterface 
	{
	
	/***
	* @param $error
	* return populated
	***/
	public function errMesg($error);
	
	/***
	* $param $file
	* return file path on existance
	***/
	public function isFile($file);
	
	/***
	* @param $error, $file
	* return write file by error_log
	***/
	
	public function logHandler($error, $file);
	
	}
?>